/* CSS Document */

*{
	margin:0;
	padding:0;
}


body {
	background-color: #FFFFFF;
	
	background-repeat:repeat;
	background-attachment:fixed;
}

#geral{
background: #FFFFFF;
width:980px;
height:100%;
margin-left:auto;
margin-right:auto;
margin-top:10px;
 }
 
#topo{
width:980px;
height:200px;

}

#flas{
width:600px;
height:199px;
float: right;
background-color:#CCCCCC;

}

 
 #divulgacao{
 width:980PX;
 height:30PX;
 background-color: #0066CC;
 
 }
 
 
 
#menu{
background: #000000; 
width:180px;
height:100%;
float:left;
margin-top:5px;





}


#HOME{
width:180px;
height:25px;
float:left;
background-color: #CCCCCC;
border-bottom:3px #000000 solid;
border-top:3px #000000 solid;

}
#HOME a:visited{ color:#FFFFFF;text-decoration:none; }

#HOME a:hover { color:#FF0000; text-decoration:underline ;
}

#HOME a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}



#MONITORES{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}

#MONITORES a:visited{ color:#FFFFFF;text-decoration:none; }

#MONITORES a:hover { color:#FF0000; text-decoration:underline ;
}

#MONITORES a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}


#MESAS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}

#MESAS a:visited{ color:#FFFFFF;text-decoration:none; }

#MESAS a:hover { color:#FF0000; text-decoration:underline ;
}

#MESAS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}



#BEBEDOUROS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}

#BEBEDOUROS a:visited{ color:#FFFFFF;text-decoration:none; }

#BEBEDOUROS a:hover { color:#FF0000; text-decoration:underline ;
}

#BEBEDOUROS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}


#CADEIRAS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}
#CADEIRAS a:visited{ color:#FFFFFF;text-decoration:none; }

#CADEIRAS a:hover { color:#FF0000; text-decoration:underline ;
}

#CADEIRAS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}


#NOTBUKS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}
#NOTBUKS a:visited{ color:#FFFFFF;text-decoration:none; }

#NOTBUKS a:hover { color:#FF0000; text-decoration:underline ;
}


#NOTBUKS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}


#EMPRESOSORAS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}

#EMPRESOSORAS a:visited{ color:#FFFFFF;text-decoration:none; }

#EMPRESOSORAS a:hover { color:#FF0000; text-decoration:underline ;
}

#EMPRESOSORAS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}


#ARMARIOS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}

#ARMARIOS a:visited{ color:#FFFFFF;text-decoration:none; }

#ARMARIOS a:hover { color:#FF0000; text-decoration:underline ;
}

#ARMARIOS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}


#VENTILADORES{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}
#VENTILADORES a:visited{ color:#FFFFFF;text-decoration:none; }

#VENTILADORES a:hover { color:#FF0000; text-decoration:underline ;
}

#VENTILADORES a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}



#TONERS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}
#TONERS a:visited{ color:#FFFFFF;text-decoration:none; }

#TONERS a:hover { color:#FF0000; text-decoration:underline ;
}

#TONERS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}



#DIVERSOS{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}
#DIVERSOS a:visited{ color:#FFFFFF;text-decoration:none; }

#DIVERSOS a:hover { color:#FF0000; text-decoration:underline ;
}

#DIVERSOS a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}
#CONTATO{
width:180px;
height:25px;
float:left;
background-color:#CCCCCC;
border-bottom:3px #000000 solid;
}
#CONTATO a:visited{ color:#FFFFFF;text-decoration:none; }

#CONTATO a:hover { color:#FF0000; text-decoration:underline ;
}

#CONTATO a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CCCCCC;
	
}


#informacao{
background: #FFFFFF; 
width:790px;
height:350px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin-top:5px;

float:right;


}


#coluna{
width:350px;
height:350px;
float:right;
background-color:#999999;

}


#empresa{
width:435px;
height:348px;
float:left;
}




#pe{
background: #999999; 
width:980px;
height:100%;
float:left;
font-family:"Courier New", Courier, monospace;
font-size:12px;
color:#FFFFFF;
text-align:center;
border-bottom:3px #0066CC solid;
}

